%{?scl:%scl_package cfme-gemset}
%{!?scl:%global pkg_name %{name}}

%global app_root /opt/rh/cfme-gemset

Name:      cfme-gemset
Version:   5.10.15.1
Release:   1%{?dist}
Summary:   CloudForms Management Engine Gemset
Group:     Applications/System
License:   "GPLv2+, Apache Public License 2.0, The MIT License and Ruby License"
URL:       https://github.com/ManageIQ/manageiq
Source0:   %{name}-%{version}.tar.gz
BuildRoot: %(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)
BuildArch: x86_64

Requires: %{?scl_prefix}rubygem-bcrypt = 3.1.12
Requires: %{?scl_prefix}rubygem-ffi = 1.9.25
Requires: %{?scl_prefix}rubygem-hamlit = 2.8.8
Requires: %{?scl_prefix}rubygem-http_parser.rb = 0.6.0
Requires: %{?scl_prefix}rubygem-json = 2.1.0
Requires: %{?scl_prefix}rubygem-linux_block_device = 0.2.1
Requires: %{?scl_prefix}rubygem-memory_buffer = 0.1.0
Requires: %{?scl_prefix}rubygem-nio4r = 2.3.1
Requires: %{?scl_prefix}rubygem-nokogiri = 1.8.5
Requires: %{?scl_prefix}rubygem-ovirt-engine-sdk4 = 4.2.4
Requires: %{?scl_prefix}rubygem-pg = 0.18.4
Requires: %{?scl_prefix}rubygem-puma = 3.7.1
Requires: %{?scl_prefix}rubygem-qpid_proton = 0.22.0
Requires: %{?scl_prefix}rubygem-rugged = 0.27.4
Requires: %{?scl_prefix}rubygem-sqlite3 = 1.3.13
Requires: %{?scl_prefix}rubygem-unf_ext = 0.0.7.5
Requires: %{?scl_prefix}rubygem-websocket-driver = 0.6.5

Requires: cifs-utils
Requires: nfs-utils
Requires: openscap-scanner
Requires: rh-nodejs8-nodejs
Requires: wmi

# For Miq IPMI (gems-pending)
Requires: OpenIPMI
Requires: freeipmi
Requires: ipmitool

# For Lenovo
Requires: python2-pylxca = 2.1.1

# For Nuage
Requires: cyrus-sasl
Requires: cyrus-sasl-plain
Requires: python2-vspk = 5.3.2

# For RHV
Requires: ovirt-ansible-roles
Requires: python-ovirt-engine-sdk4

# For IMS
Requires: v2v-conversion-host-ansible

%description
CloudForms Management Engine Gemset

%prep
%setup -q

%build
cat <<"EOF" > enable
export APPLIANCE="true"
export BUNDLE_PATH=/opt/rh/cfme-gemset
export GEM_PATH=/opt/rh/cfme-gemset:$(gem env path)
export PATH=/opt/rh/cfme-gemset/bin:$PATH
EOF

%install
rm -rf $RPM_BUILD_ROOT

%{__mkdir} -p %{buildroot}%{app_root}
%{__cp} -r bin %{buildroot}%{app_root}
%{__cp} -r build_info %{buildroot}%{app_root}
%{__cp} -r bundler %{buildroot}%{app_root}
%{__cp} -r cache %{buildroot}%{app_root}
%{__cp} -r doc %{buildroot}%{app_root}
%{__cp} -r gems %{buildroot}%{app_root}
%{__cp} -r specifications %{buildroot}%{app_root}
%{__cp} -r vmdb %{buildroot}%{app_root}
install -m644 enable %{buildroot}%{app_root}

%posttrans
# 'bin' needs to be copied, not symlinked
[[ -e /var/www/miq/vmdb/bin ]] && rm -rf /var/www/miq/vmdb/bin
cp -r /opt/rh/cfme-gemset/vmdb/bin /var/www/miq/vmdb/bin

files=".bundle Gemfile.lock public/assets public/packs"
for file in ${files}
do
  [[ -e /var/www/miq/vmdb/${file} ]] && rm -rf /var/www/miq/vmdb/${file}
  ln -s /opt/rh/cfme-gemset/vmdb/${file} /var/www/miq/vmdb/${file}
done

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%dir %{app_root}
%{app_root}/bin
%{app_root}/build_info
%{app_root}/bundler
%{app_root}/cache
%{app_root}/doc
%{app_root}/gems
%{app_root}/specifications
%{app_root}/vmdb
%{app_root}/enable

%changelog
* Tue Feb 11 2020 Satoe Imaishi <simaishi@redhat.com> - 5.10.15.1-1
- 5.10.15.1-1 build

* Mon Feb 10 2020 Satoe Imaishi <simaishi@redhat.com> - 5.10.15.0-1
- 5.10.15.0-1 build

* Tue Jan 07 2020 Satoe Imaishi <simaishi@redhat.com> - 5.10.14.0-1
- 5.10.14.0-1 build

* Mon Nov 25 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.13.1-1
- 5.10.13.1-1 build

* Tue Nov 19 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.13.0-1
- 5.10.13.0-1 build

* Tue Oct 29 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.12.3-1
- 5.10.12.3-1 build

* Mon Oct 28 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.12.2-1
- 5.10.12.2-1 build

* Tue Oct 22 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.12.1-1
- 5.10.12.1-1 build

* Mon Oct 07 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.12.0-1
- 5.10.12.0-1 build

* Mon Sep 23 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.11.0-1
- 5.10.11.0-1 build

* Thu Sep 05 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.10.0-1
- 5.10.10.0-1 build

* Wed Aug 28 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.9.1-1
- 5.10.9.1-1 build

* Mon Aug 19 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.9.0-1
- 5.10.9.0-1 build

* Mon Jul 29 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.8.0-1
- 5.10.8.0-1 build

* Fri Jul 12 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.7.1-1
- 5.10.7.1-1 build

* Tue Jul 09 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.7.0-1
- 5.10.7.0-1 build

* Fri Jun 21 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.6.1-1
- 5.10.6.1-1 build

* Mon Jun 10 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.6.0-1
- 5.10.6.0-1 build

* Tue May 28 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.5.1-1
- 5.10.5.1-1 build

* Tue May 21 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.5.0-1
- 5.10.5.0-1 build

* Thu May 09 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.4.3-1
- 5.10.4.3-1 build

* Wed May 08 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.4.2-1
- 5.10.4.2-1 build

* Tue Apr 30 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.4.1-1
- 5.10.4.1-1 build

* Wed Apr 24 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.4.0-1
- 5.10.4.0-1 build

* Mon Apr 15 2019 John Prause <jprause@redhat.com> - 5.10.3.3-1
- 5.10.3.3-1 build

* Wed Apr 10 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.3.2-1
- 5.10.3.2-1 build

* Mon Apr 08 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.3.1-1
- 5.10.3.1-1 build

* Tue Apr 02 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.3.0-1
- 5.10.3.0-1 build

* Tue Mar 19 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.2.2-1
- 5.10.2.2-1 build

* Mon Mar 18 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.2.1-1
- 5.10.2.1-1 build

* Mon Mar 11 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.2.0-1
- 5.10.2.0-1 build

* Tue Feb 19 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.1.2-1
- 5.10.1.2-1 build

* Tue Feb 12 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.1.1-1
- 5.10.1.1-1 build

* Wed Feb 06 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.1.0-1
- 5.10.1.0-1 build

* Tue Jan 29 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.33-1
- 5.10.0.33-1 build

* Tue Jan 15 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.32-1
- 5.10.0.32-1 build

* Tue Jan 08 2019 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.31-1
- 5.10.0.31-1 build

* Tue Dec 18 2018 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.30-1
- 5.10.0.30-1 build

* Tue Dec 11 2018 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.29-1
- 5.10.0.29-1 build

* Tue Dec 04 2018 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.28-1
- 5.10.0.28-1 build

* Wed Nov 28 2018 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.27-1
- 5.10.0.27-1 build

* Tue Nov 27 2018 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.26-1
- 5.10.0.26-1 build

* Tue Nov 20 2018 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.25-1
- 5.10.0.25-1 build

* Tue Nov 13 2018 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.24-1
- 5.10.0.24-1 build

* Tue Nov 06 2018 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.23-1
- 5.10.0.23-1 build

* Tue Oct 30 2018 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.22-1
- 5.10.0.22-1 build

* Tue Oct 23 2018 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.21-1
- 5.10.0.21-1 build

* Tue Oct 16 2018 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.20-1
- 5.10.0.20-1 build

* Tue Oct 09 2018 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.19-1
- 5.10.0.19-1 build

* Wed Oct 03 2018 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.18-1
- 5.10.0.18-1 build

* Thu Sep 27 2018 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.17-1
- 5.10.0.17-1 build

* Wed Sep 19 2018 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.16-1
- 5.10.0.16-1 build

* Fri Sep 14 2018 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.15-1
- 5.10.0.15-1 build

* Fri Aug 31 2018 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.14-1
- 5.10.0.14-1 build

* Wed Aug 22 2018 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.12-1
- 5.10.0.12-1 build

* Thu Aug 16 2018 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.11-1
- 5.10.0.11-1 build

* Tue Aug 14 2018 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.10-1
- 5.10.0.10-1 build

* Wed Aug 01 2018 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.8-1
- 5.10.0.8-1 build

* Wed Jul 25 2018 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.6-1
- 5.10.0.6-1 build

* Wed Jul 18 2018 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.5-1
- 5.10.0.5-1 build

* Thu Jul 12 2018 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.4-1
- 5.10.0.4-1 build

* Thu Jul 05 2018 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.3-1
- 5.10.0.3-1 build

* Tue Jun 26 2018 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.2-1
- 5.10.0.2-1 build

* Tue Jun 19 2018 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.1-1
- 5.10.0.1-1 build

* Wed Jun 13 2018 Satoe Imaishi <simaishi@redhat.com> - 5.10.0.0-1
- 5.10.0.0-1 build

* Tue May 22 2018 Satoe Imaishi <simaishi@redhat.com> - 5.9.3.0-1
- 5.9.3.0-1 build

* Tue May 01 2018 Satoe Imaishi <simaishi@redhat.com> - 5.9.2.4-1
- 5.9.2.4-1 build

* Thu Apr 19 2018 Satoe Imaishi <simaishi@redhat.com> - 5.9.2.3-1
- 5.9.2.3-1 build

* Tue Apr 10 2018 Satoe Imaishi <simaishi@redhat.com> - 5.9.2.2-1
- 5.9.2.2-1 build

* Tue Apr 03 2018 Satoe Imaishi <simaishi@redhat.com> - 5.9.2.1-1
- 5.9.2.1-1 build

* Tue Mar 20 2018 Satoe Imaishi <simaishi@redhat.com> - 5.9.2.0-1
- 5.9.2.0-1 build

* Wed Mar 14 2018 Satoe Imaishi <simaishi@redhat.com> - 5.9.1.0-1
- 5.9.1.0-1 build

* Wed Feb 21 2018 Satoe Imaishi <simaishi@redhat.com> - 5.9.0.22-1
- 5.9.0.22-1 build

* Wed Feb 14 2018 Satoe Imaishi <simaishi@redhat.com> - 5.9.0.21-1
- 5.9.0.21-1 build

* Tue Feb 06 2018 Satoe Imaishi <simaishi@redhat.com> - 5.9.0.20-1
- 5.9.0.20-1 build

* Tue Jan 30 2018 Satoe Imaishi <simaishi@redhat.com> - 5.9.0.19-1
- 5.9.0.19-1 build

* Thu Jan 25 2018 Satoe Imaishi <simaishi@redhat.com> - 5.9.0.18-1
- 5.9.0.18-1 build

* Tue Jan 16 2018 Satoe Imaishi <simaishi@redhat.com> - 5.9.0.17-1
- 5.9.0.17-1 build

* Tue Jan 09 2018 Satoe Imaishi <simaishi@redhat.com> - 5.9.0.16-1
- 5.9.0.16-1 build

* Wed Jan 03 2018 Satoe Imaishi <simaishi@redhat.com> - 5.9.0.15-1
- 5.9.0.15-1 build

* Tue Dec 19 2017 Satoe Imaishi <simaishi@redhat.com> - 5.9.0.14-2
- 5.9.0.14-2 build

* Tue Dec 19 2017 Satoe Imaishi <simaishi@redhat.com> - 5.9.0.14-1
- 5.9.0.14-1 build

* Tue Dec 12 2017 Satoe Imaishi <simaishi@redhat.com> - 5.9.0.13-1
- 5.9.0.13-1 build

* Tue Dec 05 2017 Satoe Imaishi <simaishi@redhat.com> - 5.9.0.12-1
- 5.9.0.12-1 build

* Mon Nov 27 2017 Satoe Imaishi <simaishi@redhat.com> - 5.9.0.11-1
- 5.9.0.11-1 build

* Tue Nov 21 2017 Satoe Imaishi <simaishi@redhat.com> - 5.9.0.10-1
- 5.9.0.10-1 build

* Wed Nov 15 2017 Satoe Imaishi <simaishi@redhat.com> - 5.9.0.9-1
- 5.9.0.9-1 build

* Thu Nov 09 2017 Satoe Imaishi <simaishi@redhat.com> - 5.9.0.8-1
- 5.9.0.8-1 build

* Tue Nov 07 2017 Satoe Imaishi <simaishi@redhat.com> - 5.9.0.7-1
- 5.9.0.7-1 build

* Fri Nov 03 2017 Satoe Imaishi <simaishi@redhat.com> - 5.9.0.6-1
- 5.9.0.6-1 build

* Wed Nov 01 2017 Satoe Imaishi <simaishi@redhat.com> - 5.9.0.5-1
- 5.9.0.5-1 build

* Tue Oct 24 2017 Satoe Imaishi <simaishi@redhat.com> - 5.9.0.4-1
- 5.9.0.4-1 build

* Tue Oct 17 2017 Satoe Imaishi <simaishi@redhat.com> - 5.9.0.3-1
- 5.9.0.3-1 build

* Tue Oct 10 2017 Satoe Imaishi <simaishi@redhat.com> - 5.9.0.2-1
- 5.9.0.2-1 build

* Wed Oct 04 2017 Satoe Imaishi <simaishi@redhat.com> - 5.9.0.1-1
- 5.9.0.1-1 build

* Thu Aug 24 2017 Satoe Imaishi <simaishi@redhat.com> - 5.8.2.0-1
- 5.8.2.0-1 build

* Tue Jul 25 2017 Satoe Imaishi <simaishi@redhat.com> - 5.8.1.5-1
- 5.8.1.5-1 build

* Fri Jul 21 2017 Satoe Imaishi <simaishi@redhat.com> - 5.8.1.4-1
- 5.8.1.4-1 build

* Thu Jul 20 2017 Satoe Imaishi <simaishi@redhat.com> - 5.8.1.3-1
- 5.8.1.3-1 build

* Wed Jul 12 2017 Satoe Imaishi <simaishi@redhat.com> - 5.8.1.2-1
- 5.8.1.2-1 build

* Tue Jul 11 2017 Satoe Imaishi <simaishi@redhat.com> - 5.8.1.1-1
- 5.8.1.1-1 build

* Fri Jun 23 2017 Satoe Imaishi <simaishi@redhat.com> - 5.8.1.0-1
- 5.8.1.0-1 build

* Thu May 25 2017 Satoe Imaishi <simaishi@redhat.com> - 5.8.0.17-1
- 5.8.0.17-1 build

* Mon May 22 2017 Satoe Imaishi <simaishi@redhat.com> - 5.8.0.16-1
- 5.8.0.16-1 build

* Wed May 17 2017 Satoe Imaishi <simaishi@redhat.com> - 5.8.0.15-1
- 5.8.0.15-1 build

* Tue May 09 2017 Satoe Imaishi <simaishi@redhat.com> - 5.8.0.14-rc3.1
- 5.8.0.14-rc3.1 build

* Tue May 02 2017 Satoe Imaishi <simaishi@redhat.com> - 5.8.0.13-rc2.1
- 5.8.0.13-rc2.1 build

* Tue Apr 25 2017 Satoe Imaishi <simaishi@redhat.com> - 5.8.0.12-rc1.1
- 5.8.0.12-rc1.1 build

* Tue Apr 18 2017 Satoe Imaishi <simaishi@redhat.com> - 5.8.0.11-beta2.1
- 5.8.0.11-beta2.1 build

* Tue Apr 11 2017 Satoe Imaishi <simaishi@redhat.com> - 5.8.0.10-beta1.1
- 5.8.0.10-beta1.1 build

* Tue Apr 04 2017 Satoe Imaishi <simaishi@redhat.com> - 5.8.0.9-alpha2.1
- 5.8.0.9-alpha2.1 build

* Tue Mar 28 2017 Satoe Imaishi <simaishi@redhat.com> - 5.8.0.8-alpha1.1
- 5.8.0.8-alpha1.1 build

* Tue Mar 21 2017 Satoe Imaishi <simaishi@redhat.com> - 5.8.0.7-1
- 5.8.0.7-1 build

* Wed Mar 15 2017 Satoe Imaishi <simaishi@redhat.com> - 5.8.0.6-1
- 5.8.0.6-1 build

* Tue Mar 14 2017 Satoe Imaishi <simaishi@redhat.com> - 5.8.0.5-1
- 5.8.0.5-1 build

* Tue Mar 07 2017 Satoe Imaishi <simaishi@redhat.com> - 5.8.0.4-1
- 5.8.0.4-1 build

* Wed Mar 01 2017 Satoe Imaishi <simaishi@redhat.com> - 5.8.0.3-1
- 5.8.0.3-1 build

* Thu Feb 23 2017 Satoe Imaishi <simaishi@redhat.com> - 5.8.0.2-1
- 5.8.0.2-1 build

* Tue Feb 14 2017 Satoe Imaishi <simaishi@redhat.com> - 5.8.0.1-1
- 5.8.0.1-1 build

* Wed Feb 01 2017 Satoe Imaishi <simaishi@redhat.com> - 5.8.0.0-1
- 5.8.0.0-1 build

* Mon Dec 19 2016 Satoe Imaishi <simaishi@redhat.com> - 5.7.0.17-1
- 5.7.0.17-1 build

* Tue Dec 13 2016 Satoe Imaishi <simaishi@redhat.com> - 5.7.0.16-1
- 5.7.0.16-1 build

* Tue Dec 06 2016 Satoe Imaishi <simaishi@redhat.com> - 5.7.0.14-rc4.1
- 5.7.0.14-rc4.1 build

* Tue Nov 29 2016 Satoe Imaishi <simaishi@redhat.com> - 5.7.0.13-rc3.1
- 5.7.0.13-rc3.1 build

* Wed Nov 23 2016 Satoe Imaishi <simaishi@redhat.com> - 5.7.0.12-rc2.1
- 5.7.0.12-rc2.1 build

* Tue Nov 15 2016 Satoe Imaishi <simaishi@redhat.com> - 5.7.0.11-rc1.1
- 5.7.0.11-rc1.1 build

* Wed Nov 09 2016 Satoe Imaishi <simaishi@redhat.com> - 5.7.0.10-beta3.1
- 5.7.0.10-beta3.1 build

* Tue Nov 01 2016 Satoe Imaishi <simaishi@redhat.com> - 5.7.0.9-beta2.1.1
- 5.7.0.9-beta2.1.1 build

* Tue Oct 25 2016 Satoe Imaishi <simaishi@redhat.com> - 5.7.0.7-beta1.1
- 5.7.0.7-beta1.1 build

* Wed Oct 19 2016 Satoe Imaishi <simaishi@redhat.com> - 5.7.0.6-alpha3.1
- 5.7.0.6-alpha3.1 build

* Fri Oct 14 2016 Satoe Imaishi <simaishi@redhat.com> - 5.7.0.5-alpha2.1
- 5.7.0.5-alpha2.1 build

* Wed Oct 05 2016 Satoe Imaishi <simaishi@redhat.com> - 5.7.0.4-alpha1.1
- 5.7.0.4-alpha1.1 build

* Tue Sep 27 2016 Satoe Imaishi <simaishi@redhat.com> - 5.7.0.3-1
- 5.7.0.3-1 build

* Wed Sep 21 2016 Satoe Imaishi <simaishi@redhat.com> - 5.7.0.2-1
- 5.7.0.2-1 build

* Tue Sep 13 2016 Satoe Imaishi <simaishi@redhat.com> - 5.7.0.1-1
- 5.7.0.1-1 build

* Tue Sep 06 2016 Satoe Imaishi <simaishi@redhat.com> - 5.7.0.0-1
- 5.7.0.0-1 build

* Wed Aug 10 2016 Satoe Imaishi <simaishi@redhat.com> - 5.6.1.2-1
- 5.6.1.2-1 build

* Wed Aug 10 2016 Satoe Imaishi <simaishi@redhat.com> - 5.6.1.1-1
- 5.6.1.1-1 build

* Tue Jul 26 2016 John Prause <jprause@redhat.com> - 5.6.1.0-1
- 5.6.1.0-1 build

* Fri Jun 24 2016 Satoe Imaishi <simaishi@redhat.com> - 5.6.0.13-1
- 5.6.0.13-1 build

* Tue Jun 21 2016 Satoe Imaishi <simaishi@redhat.com> - 5.6.0.12-1
- 5.6.0.12-1 build

* Tue Jun 14 2016 Satoe Imaishi <simaishi@redhat.com> - 5.6.0.11-rc2.2.1
- 5.6.0.11-rc2.2.1 build

* Tue Jun 07 2016 Satoe Imaishi <simaishi@redhat.com> - 5.6.0.10-rc2.1.1
- 5.6.0.10-rc2.1.1 build

* Tue May 31 2016 Satoe Imaishi <simaishi@redhat.com> - 5.6.0.9-rc2.1
- 5.6.0.9-rc2.1 build

* Tue May 24 2016 Satoe Imaishi <simaishi@redhat.com> - 5.6.0.8-rc1.1
- 5.6.0.8-rc1.1 build

* Mon May 16 2016 Satoe Imaishi <simaishi@redhat.com> - 5.6.0.7-beta2.6.1
- 5.6.0.7-beta2.6.1 build

* Wed May 11 2016 Satoe Imaishi <simaishi@redhat.com> - 5.6.0.6-beta2.5.1
- 5.6.0.6-beta2.5.1 build

* Tue May 03 2016 Satoe Imaishi <simaishi@redhat.com> - 5.6.0.5-beta2.4.1
- 5.6.0.5-beta2.4.1 build

* Thu Apr 21 2016 Satoe Imaishi <simaishi@redhat.com> - 5.6.0.4-beta2.3.1
- 5.6.0.4-beta2.3.1 build

* Wed Apr 20 2016 Satoe Imaishi <simaishi@redhat.com> - 5.6.0.2-beta2.1.1
- 5.6.0.2-beta2.1.1 build

* Wed Apr 13 2016 Satoe Imaishi <simaishi@redhat.com> - 5.6.0.1-beta2.1
- 5.6.0.1-beta2.1 build

* Tue Mar 22 2016 Satoe Imaishi <simaishi@redhat.com> - 5.6.0.0-beta1.1
- 5.6.0.0-beta1.1 build

* Tue Feb 16 2016 Satoe Imaishi <simaishi@redhat.com> - 5.6.0.0-pre.0
- Initial 5.6.0.0 build

* Wed Jan 27 2016 John Prause <jprause@redhat.com> - 5.5.2.4-1
- Building 5.5.2.4-1 - prior build was skipped due to failure

* Thu Jan 21 2016 John Prause <jprause@redhat.com> - 5.5.2.2-1
- Building 5.5.2.2-1

* Thu Jan 14 2016 John Prause <jprause@redhat.com> - 5.5.2.1-1
- Building 5.5.2.1-1

* Tue Dec 22 2015 Satoe Imaishi <simaishi@redhat.com> - 5.5.2.0-2
- Building 5.5.2.0-2

* Mon Dec 21 2015 John Prause <jprause@redhat.com> - 5.5.2.0-1
- Building 5.5.2.0-1

* Tue Dec 01 2015 Satoe Imaishi <simaishi@redhat.com> - 5.5.0.13
- Building 5.5.0.13

* Tue Nov 24 2015 Satoe Imaishi <simaishi@redhat.com> - 5.5.0.12-rc2.1
- Building 5.5.0.12 rc2.1

* Tue Nov 17 2015 Satoe Imaishi <simaishi@redhat.com> - 5.5.0.11-rc1.1
- Building 5.5.0.11 rc1.1

* Tue Nov 17 2015 Jason Frey <jfrey@redhat.com> - 5.5.0.10-beta2.1.3
- Split enable script into enable and setup

* Tue Nov 17 2015 Joe VLcek <jvlcek@redhat.com> - 5.5.0.10-beta2.1.2
- Updated enable script to include /opt/rh/rh-ruby22/root/usr/local/bin/ in PATH

* Tue Nov 10 2015 Satoe Imaishi <simaishi@redhat.com> - 5.5.0.10-beta2.1.1
- Building 5.5.0.10 beta2.1.1

* Mon Nov 02 2015 Satoe Imaishi <simaishi@redhat.com> - 5.5.0.9-beta2.1
- Building 5.5.0.9 beta2.1

* Tue Oct 27 2015 Satoe Imaishi <simaishi@redhat.com> - 5.5.0.8-beta1.4.1
- Building 5.5.0.8 beta1.4.1

* Wed Oct 21 2015 Satoe Imaishi <simaishi@redhat.com> - 5.5.0.7-beta1.3.1
- Building 5.5.0.7 beta1.3.1

* Wed Oct 14 2015 Satoe Imaishi <simaishi@redhat.com> - 5.5.0.6-beta1.2.1
- Building 5.5.0.6 beta1.2.1

* Wed Oct 07 2015 Satoe Imaishi <simaishi@redhat.com> - 5.5.0.5-beta1.1.1
- Building 5.5.0.5 beta1.1.1

* Wed Oct 07 2015 Satoe Imaishi <simaishi@redhat.com> - 5.5.0.4-beta1.1
- Building 5.5.0.4 beta1.1

* Tue Sep 29 2015 Satoe Imaishi <simaishi@redhat.com> - 5.5.0.3-alpha1.2.1
- Building 5.5.0.3 alpha1.2.1

* Wed Sep 23 2015 Satoe Imaishi <simaishi@redhat.com> - 5.5.0.2-alpha1.1.1
- Building 5.5.0.2 alpha1.1.1

* Tue Sep 15 2015 Satoe Imaishi <simaishi@redhat.com> - 5.5.0.1-alpha1.1
- Building 5.5.0.1 alpha1

* Fri Sep 11 2015 Satoe Imaishi <simaishi@redhat.com> - 5.5.0.0-alpha.2
- Building 5.5.0.0-alpha.2

* Wed Sep 02 2015 Satoe Imaishi <simaishi@redhat.com> - 5.5.0.0-alpha.1
- Building 5.5.0.0-alpha.1

* Thu Aug 20 2015 John Prause <jprause@redhat.com> - 5.4.2.0-1
- Building 5.4.2.0-1 for 5.4.z

* Fri Jul 17 2015 Satoe Imaishi <simaishi@redhat.com> - 5.4.1.0-1
- Building 5.4.1.0-1 for 5.4.z

* Thu Jun 18 2015 John Prause <jprause@redhat.com> - 5.4.0.0-ga-test2-2
- Building w/ Satoe

* Fri Jun 05 2015 John Prause <jprause@redhat.com> - 5.4.0.5-1
- Build for QE with latest fixes. Updated to 5.4.0.5

* Fri May 29 2015 John Prause <jprause@redhat.com> - 5.4.0.4-1
- Build for QE with latest fixes. Updated to 5.4.0.4

* Tue May 26 2015 John Prause <jprause@redhat.com> - 5.4.0.3-1
- Build for QE with latest fixes. Updated to 5.4.0.3

* Tue May 19 2015 John Prause <jprause@redhat.com> - 5.4.0.2-1
- Build for QE with latest fixes. Updated to 5.4.0.2

* Wed May 13 2015 John Prause <jprause@redhat.com> - 5.4.0.1-1
- Build for QE with latest fixes. Updated to 5.4.0.1

* Mon May 11 2015 John Prause <jprause@redhat.com> - 5.4.0.0.26-1
- Build for QE with latest fixes. Updated to 5.4.0.0-ga-test5

* Mon May 04 2015 John Prause <jprause@redhat.com> - 5.4.0.0.25-1
- Build for QE with latest fixes. Updated to 5.4.0.0-ga-test4

* Tue Apr 28 2015 John Prause <jprause@redhat.com> - 5.4.0.0.24-1
- Build for QE with latest fixes. Updated to 5.4.0.0-ga-test3

* Thu Apr 23 2015 Joe VLcek <jvlcek@redhat.com> - 5.4.0.0.23-1
- Updated to version 5.4.0.0-ga-test2

* Mon Apr 20 2015 Joe VLcek <jvlcek@redhat.com> - 5.4.0.0.22-1
- Correct libv8 and therubyracer in Gemfile.lock

* Sat Apr 18 2015 Joe VLcek <jvlcek@redhat.com> - 5.4.0.0.21-1
- Updated to version 5.4.0.0-ga-test1

* Fri Apr 10 2015 Joe VLcek <jvlcek@redhat.com> - 5.4.0.0.19-1
- Updated Gemfiles to not lock down the compiled gems versions

* Fri Apr 10 2015 Joe VLcek <jvlcek@redhat.com> - 5.4.0.0.18-1
- beta2b build including the compiled gems

* Thu Apr 09 2015 Joe VLcek <jvlcek@redhat.com> - 5.4.0.0.17-1
- beta2b build

* Wed Apr 08 2015 Joe VLcek <jvlcek@redhat.com> - 5.4.0.0.16-1
- beta2 build

* Mon Apr 06 2015 Joe VLcek <jvlcek@redhat.com> - 5.4.0.0.15-1
- Remove compiled gems

* Wed Mar 25 2015 John Prause <jprause@redhat.com> - 5.4.0.0.14-1
- Third Respin for beta1

* Fri Mar 20 2015 John Prause <jprause@redhat.com> - 5.4.0.0.13-1
- Second Respin for beta1

* Fri Mar 13 2015 John Prause <jprause@redhat.com> - 5.4.0.0.12-1
- Respin for beta1

* Thu Mar 12 2015 Joe VLcek <jvlcek@redhat.com> - 5.4.0.0.11-3
- update URL

* Thu Mar 12 2015 Joe VLcek <jvlcek@redhat.com> - 5.4.0.0.11-2
- Use postgresql92 and update URL

* Tue Mar 10 2015 John Prause <jprause@redhat.com> - 5.4.0.0.11-1
- Beta1 and end of sprrint 20 build

* Wed Feb 18 2015 John Prause <jprause@redhat.com> - 5.4.0.0.10-1
- Alpha4 and end of sprrint 19 build

* Fri Feb 06 2015 John Prause <jprause@redhat.com> - 5.4.0.0.9-1
- First build for JP

* Wed Feb 04 2015 Joe VLcek <jvlcek@redhat.com> - 5.4.0.0-8
- Update enable script

* Fri Jan 30 2015 Joe VLcek <jvlcek@redhat.com> - 5.4.0.0-5
- Add manifest file.

* Wed Jan 28 2015 Joe VLcek <jvlcek@redhat.com> - 5.4.0.0-4
- Add enable file.

* Mon Jan 26 2015 Joe VLcek <jvlcek@redhat.com> - 5.4.0.0-3
- include bundle config file.

* Wed Jan 21 2015 Joe VLcek <jvlcek@redhat.com> - 5.4.0.0-2
- set app_root to /opt/rh/cfme-gemset

* Thu Jan 15 2015 Joe VLcek <jvlcek@redhat.com> - 5.4.0.0-1
- Initial package

